
/* hotspot button */

a.hotspot {
	height: 53px;
	width: 53px;
	position: absolute;
	cursor: pointer;
	z-index: 200;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("../img/hotspot-marker.png");
	text-indent: -2000px;
	overflow: hidden;
}
a.hotspot:hover,
a.hotspot.active {
	background-image: url("../img/hotspot-marker-ro.png");	
}
@media (max-width: 600px) {
	a.hotspot {
		width: 30px;
		height: 30px;
		margin-top: -10px;	
	}
}

/* SECTION - mattress-support + tooltip styles   ---------------------------------------------- */

#mattress-support-image {
	position: relative;
	display: inline-block;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: 510px;
	height: 674px;
	background-image: url("../img/bkg-mattress-support.png");
}
@media (max-width: 600px) {
	#mattress-support-image {
		width: 255px;
		height: 337px;
	}
}

a.hotspot.mattress-support-1 { left: 68%; top: 10%; }
a.hotspot.mattress-support-2 { left: 68%; top: 21%; }
a.hotspot.mattress-support-3 { left: 68%; top: 31%; }
a.hotspot.mattress-support-4 { left: 68%; top: 46%; }
a.hotspot.mattress-support-5 { left: 68%; top: 61%; }
a.hotspot.mattress-support-6 { left: 68%; top: 71%; }
a.hotspot.mattress-support-7 { left: 68%; top: 83%; }

.tooltip.right,
.tooltip.left {
	background-color: #f2f2f2;
    border: 2px solid #d9482b;
    border-radius: 40px;
    height: 80px;
    margin-left: 150px;
    padding: 0 10px;
    width: 80px;
}
.tooltip.left {
	margin: 0;
}
.tooltip-inner {
	background-color: rgba(255, 255, 255, 0);
    border-radius: 0;
    color: #d9482b;
    display: table-cell;
    font-family: "ProximaNovaBold",Helvetica,Arial,sans-serif;
    font-size: 11px;
    height: 80px;
    line-height: 14px;
    padding: 3px 8px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    width: 80px;
	padding: 0;
}
.tooltip.right .tooltip-arrow {
    background-color: #d9482b;
	border: none;
    left: -200%;
    margin-top: 0;
    top: 50%;
    width: 200%;
	height: 1px;
}

@media (max-width: 768px) {
	.tooltip.right {
    	margin-left: 10px;
	}
	.tooltip.right .tooltip-arrow,
	.tooltip.left .tooltip-arrow {
    	display: none;
	}

}



/* SECTION - anatomy + tooltip styles   ---------------------------------------------- */


#anatomy-image {
	background-image: url("../img/bkg-anatomy.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    height: 190px;
    margin-bottom: 300px;
    position: relative;
    width: 930px;
}
@media (min-width: 767px) and (max-width: 992px) {
	#anatomy-image {
		width: 700px;
		height: 145px;
	}
}
@media (max-width: 766px) {
	#anatomy-image {
		width: 290px;
		height: 60px;
	}
}

.anatomy-image-container {
  position: relative;
}

.comfort-module-highlight,
.support-module-highlight {
  background: #9e8f6e;
  position: absolute;
  width: 100%;
  height: 8%;
  opacity: 0;
  transition: opacity .5s ease-out;
}

.comfort-module-highlight.active,
.support-module-highlight.active {
  transition: opacity .5s ease-in;
  opacity: 1;
}

.support-module-highlight {
  top: 8%;
}

@media (min-width: 768px) { 

  .comfort-module-highlight,
  .support-module-highlight {
    height: 15%;
  }

  .support-module-highlight {
    top: 15%;
  }

}

@media (min-width: 991px) { 

  .comfort-module-highlight,
  .support-module-highlight {
    height: 20%;
  }

  .support-module-highlight {
    top: 20%;
  }

}

a.hotspot.anatomy-comfort-1 { left: 10%; top: 8%; }
a.hotspot.anatomy-comfort-2 { left: 34%; top: 8%; }
a.hotspot.anatomy-comfort-3 { left: 60%; top: 8%; }
a.hotspot.anatomy-comfort-4 { left: 85%; top: -5%; }

a.hotspot.anatomy-support-1 { left: 5%; top: 55%; }
a.hotspot.anatomy-support-2 { left: 26%; top: 55%; }
a.hotspot.anatomy-support-3 { left: 70%; top: 55%; }
a.hotspot.anatomy-support-4 { left: 96%; top: 55%; }

#anatomy-image .tooltip.bottom {
	
}
#anatomy-image .tooltip.bottom {
	margin-top: 150px;
}
#anatomy-image .tooltip-inner {
	color: #ffffff;
    display: block;
    font-family: "ProximaNovaRegular",Helvetica,Arial,sans-serif;
    font-size: 12px;
    height: auto;
    line-height: 16px;
    text-transform: none;
    width: 200px;
}
#anatomy-image .tooltip.bottom .tooltip-arrow {
    background-color: #d9482b;
    border: medium none;
    height: 150px;
    margin: -150px 0 0;
    width: 1px;
}
@media (min-width: 767px) and (max-width: 992px) {
	#anatomy-image .tooltip.bottom {
		margin-top: 100px;
	}
	#anatomy-image .tooltip.bottom .tooltip-arrow {
    	height: 100px;
    	margin: -100px 0 0;
	}
}
@media (max-width: 766px) {
	#anatomy-image .tooltip.bottom {
		margin-top: 50px;
	}
	#anatomy-image .tooltip.bottom .tooltip-arrow {
    	height: 50px;
    	margin: -50px 0 0;
	}
}